_id: 5u1vgdhnbsxtc1fq
_key: '!items!5u1vgdhnbsxtc1fq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Stage Fright
system:
  actions:
    - _id: ua90zl0stah1tm99
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: medium
      save:
        description: Will negates
        type: will
      target:
        value: 1 creature/level, no two of which may be more than 30 ft. apart
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You fill your targets with the sudden fear of failure. A creature that
      fails its saving throw takes a -4 penalty on ability checks, skill checks,
      and any checks that require concentration (such as casting a spell in
      difficult circumstances or operating a complex device).</p>
  descriptors:
    value:
      - emotion
      - fear
      - mindAffecting
  learnedAt:
    class:
      antipaladin: 3
      arcanist: 3
      bard: 3
      inquisitor: 3
      mesmerist: 3
      psychic: 3
      skald: 3
      sorcerer: 3
      witch: 3
      wizard: 3
  level: 3
  school: enc
  subschool: compulsion
type: spell

